﻿@import url("layout.css");
body {
	border: thin #000000;
	border-left: thin #000000 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('../images/banners/masterhead_image.jpg');
	background-repeat: repeat;
	background-attachment: inherit;
	background-color: #1B1B1B;
	bottom: auto;
	border-collapse: collapse;
	empty-cells: show;
	table-layout: auto;
	text-align: left;
	margin-bottom: 5px;
	border-spacing: inherit;
	caption-side: top;
	color: #000000;
	font-style: normal;
}
#container {
	border-right: 0px #FFFF00 none;
	border-bottom: 2px solid #484848;
	border-left: 0px #FFFF00 none;
	background-color: #000000;
	border-right-color: #FFFF00;
	border-right-style: none;
	border-right-width: inherit;
	border-top-color: #FFFF00;
	border-top-style: none;
	border-top-width: inherit;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: Wesley Sayer;
	font-style: normal;
}
#masthead {
	border-width: inherit;
	text-align: center;
	background-color: #336699;
	background-image: url('../images/headers/header4.jpg');
	background-position: right;
	background-repeat: no-repeat;
	margin-top: 10px;
	vertical-align: 10px;
	text-indent: 100px;
	max-height: 225px;
	height: 225px;
	border-left: medium solid #000000;
	border-top-color: #000000;
	background-attachment: inherit;
	visibility: inherit;
	list-style-position: inside;
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	word-spacing: normal;
	white-space: inherit;
	max-width: 954px;
	border-top-style: solid;
	border-top-width: medium;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: medium;
	display: none;
}
#navigation {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	background-color: #fea;
	left: auto;
}

html>body #navigation {
	overflow: hidden;
}
#column_l {
	width: 367px;
	padding: 15px;
	background-color: #fff;
}
html>body #column_l {
	width: 600px;
	padding: 15px;
	background-color: #fff;
	color: #000000;
	border-right-color: #000000;
	border-right-style: solid;
	border-right-width: medium;
}
#column_r {
	width: 217px;
	padding: 15px 10px;
	background-color: #fff;
}
html>body #column_r {
	width: 220px;
	padding: 15px 10px;
	background-color: #fff;
}
#content {
	background-color: #000000;
}
#footer {
	text-align: center;
	padding-bottom: 10px;
	background-color: #000000;
}
html>body #footer {
	text-align: right;
	padding-bottom: 0;
}
/* Masthead */
#masthead h1 {
	color: #8b0000;
	margin-right: 0.5em;
	margin-bottom: 0;
	font-size: x-large;
	width: 960px;
}
#masthead h3 {
	color: #000;
	margin-top: 0;
	margin-right: 1em;
}
/* Navigation */
#wrap	{
	width: 100%; /* Spans the width of the page */
	height: 50px; 
	margin: 0; /* Ensures there is no space between sides of the screen and the menu */
	z-index: 99; /* Makes sure that your menu remains on top of other page elements */
	position: relative; 
	background-color: #000000;
	}
	#navigation li {
	float: left;
}
#navigation a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFF00;
	display: block;
	padding: 5px;
	border: 0px #000000 none;
	background-color: #000000;
	padding-left: 3mm;
	padding-right: 3mm;
	font-size: small;
	word-spacing: normal;
}
#navigation a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fea;
	border: 0px #8b0000 none;
	background-color: #8b0000;
}
/* Right Column */
#column_r img {
	border: 1px solid #808080;
}
/* Site typography */
h1 {
	font-size: xx-large;
	color: #800;
}
h2 {
	font-size: x-large;
	color: #700;
}
h3 {
	font-size: large;
	color: #600;
}
h4 {
	font-size: medium;
	color: #500;
}
h5 {
	font-size: x-small;
	color: #400;
}
h6 {
	font-size: xx-small;
	color: #300;
}
/* Footer */
#footer p {
	overflow: auto;
	font-size: small;
	color: #FFFF00;
	width: 960px;
	background-color: #000000;
	empty-cells: inherit;
	display: table-cell;
	table-layout: fixed;
	vertical-align: middle;
}
/* Links */
a {
	color: #FFFF00;
	text-decoration: underline;
	text-align: center;
	font-size: x-small;
	table-layout: fixed;
}
a:hover {
	color: #fa3;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#footer {
	width: 960px;
	height: 90px;
	margin: 0px auto 0px auto;
}
